<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>siege</Name>
        <WindowId></WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>220</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>220</Width>
        <Height>165</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>216</Width>
            <Height>161</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_sm_title_noresize</TemplateName>
            <Width>220</Width>
            <Height>165</Height>
        </FullResizeImageDef>


        <LabelDef>
            <Position>
                <X>0</X>
                <Y>4</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>220</Width>
            <Height>15</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>siege_title</Adapter>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <!--boutons:viser,tirer-->


        <ButtonDef>
            <ControlId>1102</ControlId>
            <Position>
                <X>7</X>
                <Y>30</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>VISER</Label>
            <OnClickEvent>SiegeAim</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1101</ControlId>
            <Position>
                <X>7</X>
                <Y>46</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>TIRER</Label>
            <OnClickEvent>SiegeFire</OnClickEvent>
        </ButtonDef>


        <!--boutonsdeplacer,reparer-->


        <ButtonDef>
            <ControlId>1100</ControlId>
            <Position>
                <X>7</X>
                <Y>90</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Déplacer</Label>
            <OnClickEvent>SiegeMove</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>7</X>
                <Y>106</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Réparer</Label>
            <OnClickEvent>SiegeRepair</OnClickEvent>
        </ButtonDef>


        <!--boutonsdemonter,quitter-->


        <ButtonDef>
            <ControlId>1103</ControlId>
            <Position>
                <X>7</X>
                <Y>122</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Démonter</Label>
            <OnClickEvent>SiegeSalvage</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1104</ControlId>
            <Position>
                <X>7</X>
                <Y>138</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Quitter</Label>
            <OnClickEvent>SiegeRelease</OnClickEvent>
        </ButtonDef>


        <!--timer-->


        <LabelDef>
            <Position>
                <X>72</X>
                <Y>21</Y>
            </Position>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>75</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Préparation</Data>
            <Adapter>siege_timer_label</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>192</X>
                <Y>28</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>100</Width>
            <Height>25</Height>
            <MaxCharacters>999</MaxCharacters>
            <Color>
                <R>102</R>
                <G>255</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Adapter>siege_timer</Adapter>
        </ScalarLabelDef>


        <StatusBarDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>88</X>
                <Y>34</Y>
            </Position>
            <TemplateName>green_status</TemplateName>
            <AdapterName>siege_timer</AdapterName>
            <Width>95</Width>
        </StatusBarDef>


        <HorizontalResizeImageDef>
            <Position>
                <X>83</X>
                <Y>33</Y>
            </Position>
            <TemplateName>green_back</TemplateName>
            <Width>105</Width>
        </HorizontalResizeImageDef>


        <!--condition-->


        <LabelDef>
            <Position>
                <X>72</X>
                <Y>44</Y>
            </Position>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>75</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Etat</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>192</X>
                <Y>51</Y>
            </Position>
            <FontName>arial9</FontName>
            <Width>100</Width>
            <Height>25</Height>
            <MaxCharacters>999</MaxCharacters>
            <Color>
                <R>255</R>
                <G>51</G>
                <B>51</B>
                <A>255</A>
            </Color>
            <Adapter>siege_hits</Adapter>
        </ScalarLabelDef>


        <StatusBarDef>
            <Position>
                <X>88</X>
                <Y>57</Y>
            </Position>
            <TemplateName>yellow_status</TemplateName>
            <AdapterName>siege_hits</AdapterName>
            <Width>95</Width>
        </StatusBarDef>


        <HorizontalResizeImageDef>
            <Position>
                <X>83</X>
                <Y>56</Y>
            </Position>
            <TemplateName>green_back</TemplateName>
            <Width>105</Width>
        </HorizontalResizeImageDef>


        <!--cible-->


        <LabelDef>
            <Position>
                <X>72</X>
                <Y>67</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>180</Width>
            <Height>14</Height>
            <MaxCharacters>32</MaxCharacters>
            <ColorAdapter>summary_target_color</ColorAdapter>
            <Adapter>summary_target</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>192</X>
                <Y>74</Y>
            </Position>
            <FontName>arial11</FontName>
            <Width>25</Width>
            <Height>12</Height>
            <MaxCharacters>999</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>summary_target_hits</Adapter>
            <ColorAdapter>summary_target_color</ColorAdapter>
        </ScalarLabelDef>


        <StatusBarDef>
            <Position>
                <X>33</X>
                <Y>80</Y>
            </Position>
            <TemplateName>red_status</TemplateName>
            <AdapterName>summary_target_hits</AdapterName>
            <Width>150</Width>
        </StatusBarDef>


        <HorizontalResizeImageDef>
            <Position>
                <X>28</X>
                <Y>79</Y>
            </Position>
            <TemplateName>green_back</TemplateName>
            <Width>160</Width>
        </HorizontalResizeImageDef>


        <!--munitions-->


        <FullResizeImageDef>
            <Position>
                <X>73</X>
                <Y>90</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>138</Width>
            <Height>68</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>71</X>
                <Y>88</Y>
            </Position>
            <TemplateName>dlg_sm_notitle</TemplateName>
            <Width>142</Width>
            <Height>72</Height>
        </FullResizeImageDef>


        <ListBoxDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>75</X>
                <Y>92</Y>
            </Position>
            <Width>134</Width>
            <Height>64</Height>
            <TemplateName>listbox_green_bg</TemplateName>
            <AdapterName>siege_ammo</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate></IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>false</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>


    </WindowTemplate>


</Root_Element>
